@charset "UTF-8";



/*
	--------------------------------
	更新日: 2010-09-21
	--------------------------------
*/


div#tiup * { margin:0 0 0 0; padding:0 0 0 0; }
div#tiup hr { display:none; }
div#tiup img { border:0; }



/* --------------------------------
	要素別スタイル
-------------------------------- */

div#tiup a:link,
div#tiup a:visited { color:#fff; text-decoration:underline; }
div#tiup a:hover,
div#tiup a:active { color:#fff; text-decoration:none; }



/* --------------------------------
	汎用クラス
-------------------------------- */

/*
クラス名 { px換算値 }
.txt10 { 10px/15px }
.txt12 { 12px/17px }
.txt14 { 14px/19px }
.txt16 { 16px/20px }
.txt18 { 18px/22px }
.txt20 { 20px/24px }
*/
div#tiup .txt10 { font-size:62.5%; line-height:1.5; } * html div#tiup .txt10 { font-size:63%; }/* IE 6 以前 */
div#tiup .txt12 { font-size:75%; line-height:1.417; }
div#tiup .txt14 { font-size:87.5%; line-height:1.357; } * html div#tiup .txt14 { font-size:88%; }/* IE 6 以前 */
div#tiup .txt16 { font-size:100%; line-height:1.25; }
div#tiup .txt18 { font-size:112.5%; line-height:1.222; } * html div#tiup .txt18 { font-size:113%; }/* IE 6 以前 */
div#tiup .txt20 { font-size:125%; line-height:1.2; }


/* clearfix: 2008-12-10 ---------------- */
div#tiup .clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden; font-size:0; line-height:1; overflow:hidden; }
div#tiup .clearfix { display:inline-block; }
* html div#tiup .clearfix { height:1%; }
div#tiup .clearfix { display:block; }


div#tiup .rollover {}
div#tiup .belatedpng {}


/* fotter SEO */
div#footer em {
	color:#555555;
}

div#footer p.links a {
        color:#555555;
}

div#footerNav p.seoTextRight {
	color:#555555;
}
